@font-face {
    font-family: 'GothamBold';
    src: url('gotham-bold.eot');
    src: url('gotham-bold.eot') format('embedded-opentype'),
         url('gotham-bold.woff2') format('woff2'),
         url('gotham-bold.woff') format('woff'),
         url('gotham-bold.ttf') format('truetype'),
         url('gotham-bold.svg#GothamBold') format('svg');
}
@font-face {
    font-family: 'GothamRegular';
    src: url('gotham-light.eot');
    src: url('gotham-light.eot') format('embedded-opentype'),
         url('gotham-light.woff2') format('woff2'),
         url('gotham-light.woff') format('woff'),
         url('gotham-light.ttf') format('truetype'),
         url('gotham-light.svg#GothamRegular') format('svg');
}
@font-face {
    font-family: 'GothamBlackRegular';
    src: url('gotham-black.eot');
    src: url('gotham-black.eot') format('embedded-opentype'),
         url('gotham-black.woff2') format('woff2'),
         url('gotham-black.woff') format('woff'),
         url('gotham-black.ttf') format('truetype'),
         url('gotham-black.svg#GothamBlackRegular') format('svg');
}